@charset "utf-8";
/* CSS Document */




/*全局样式*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,textarea,
samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input 
{margin:0;padding:0;border:0px;vertical-align:baseline;}
body,select,textarea {font:12px/1.5 'Microsoft Yahei','华文黑体','Arail','Verdana','Helvetica','sans-serif';outline:none;color:#434343;}
ul,ol {list-style:none;}
a {text-decoration:none;color:#434343;}
a:hover {color:#900;}
em,i,b,strong {font-style:normal;}
input {font:12px/1.5 'Microsoft Yahei','华文黑体','Arail','Verdana','Helvetica','sans-serif';outline:none;color:#fff;}
input::-moz-focus-inner {padding:0px;margin:0px;border:0px;}


.left{float: left;}
.right{float: right;}
.c{clear:both;}
.wrap,.banner-1,.banner-2,.banner-3,.banner-4,.txt-yy{width: 100%;}
.banner-1{
    background: url("zmy_011.png") no-repeat top center;
    height:400px;}
.navx{ background:#148cc5; width:100%;}
.nav1{ width:800px; padding:0px 100px; margin:0 auto;  line-height:50px; color:#fff; font-size:18px; font-weight:bold;}
.nav1 span{ margin:0px 20px; font-weight:normal;}
.nav1 a{ color:#fff; margin:0px 10px;}
.nav1 a:hover{ color:#000;}


.bg{ background:#f5f5f5; width:100%; padding-top:50px;}
.main{
    width: 1000px;margin: 0 auto;}
.main p{
    color: #000;
    font-size: 14px;
    line-height: 28px;
    font-family: "微软雅黑";}
	
	
/*part1*/	
.pt1_right{ width:320px; background:#fff; padding:20px;}
.pt1_right ul{ list-style:none;}
.pt1_right ul li{ margin-bottom:11px; font-family:"微软雅黑";}
.pt1_right ul li span{ display:block; margin-bottom:10px; background:#666; font-size:14px; font-weight:bold; color:#fff; padding:2px 5px; float:left; margin-right:10px;}
.pt1_right ul li p{ font-size:16px; line-height:32px; color:#333; float:left; width:240px;}

/*part2*/
.pt2_bg{ background:#fff; padding:20px; width:425px;}	
.pt2_bg p{ width:255px; text-indent:30px;}	

/*part3*/
.pt3{ width:345px;}
.pt3 ul{ list-style:none; width:328px; border-right:1px #999 solid; height:830px;}
.pt3 ul li{ float:left; width:160px; height:280px;}
.pt3 ul li p{ width:150px; margin-top:10px;}
.pt3 ul li p span{ line-height:30px; font-size:16px; color:#fe5425; display:block; float:right; margin-right:20px;}
.pt3 ul li p a{ background:#fe5425; padding:0px 10px; display:block; float:right; color:#fff; cursor:pointer;}
.pt3 ul li p a:hover{ background:#d64118; }


/*part4*/
.pt4{ background:#fff; width:960px; padding:20px;}

/*part5*/
.pt5{ background:#fff; width:960px; padding:20px; overflow:hidden;}
.pt5 ul{ list-style:none; width:1000px;}
.pt5 ul li{ float:left; width:160px; height:280px;}
.pt5 ul li p{ width:150px; margin-top:10px;}
.pt5 ul li p span{ line-height:30px; font-size:16px; color:#fe5425; display:block; float:right; margin-right:20px;}
.pt5 ul li p a{ background:#fe5425; padding:0px 10px; display:block; float:right; color:#fff; cursor:pointer;}
.pt5 ul li p a:hover{ background:#d64118; }

.mb40{ margin-bottom:40px;}
.mb20{ margin-bottom:20px;}




